Subject: Charming conditions and real guarantee for your business

From: Otcbb Alert! <[email-masked]>
Date: Sat, 30 Dec 2006 05:44:43 -0540

TAKE PLEASURE IN NICE PROFIT BY ANDROS ISLE DEVELOPM (AVPJ.PK)!

GET NNYG AFTER NEW YEAR DO NOT MISS YOUR OPPORTUNITY. IT IS COMING TO EXPLODE!

WE SUGGEST THE NEXT PRICES:

TARGET PRICE IN 1 WEEK: 0.72$.BUY IT NOW!

READMORE NEWS ABOUT THIS INCREDIBLE COMPANY USE YOUR BROKERAGE SITE.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 75% DAILY FROM BEGINNING PRICE.

WE INSURE YOU THAT YOU CAN TRIPLE YOUR INVESTMENTS WITH US.